APP_ENV="development"
COOKIE_SECURE="false"
DEV_LICENSE_CODE="AUTH-DEMO-2026"
FRONTEND_ORIGIN="http://localhost:5174"
HTTP_ADDR=":8090"
INSTANCE_TOKEN_TTL="8760h"
LICENSE_CODE_ENCRYPTION_KEY="QN9qavTYVvD25rZXYGuSc2W2lk/cFF11dRzyEcKp8/Y="
LICENSE_SIGNING_KEY_ID="license-2026-01"
LICENSE_SIGNING_PRIVATE_KEY="IrJsswUgORqX5uugQNIEsLK/HOdPg8CCaBwQ+EVTK7k="
MYSQL_DSN="auth:aAjrP3ptTZKTLyR8@tcp(183.136.206.212:3306)/auth?charset=utf8mb4&parseTime=true&loc=Local&multiStatements=true"
MYSQL_MAX_IDLE_CONNS=10
MYSQL_MAX_OPEN_CONNS=50
RATE_LIMIT_ENABLED="false"
REDIS_ADDR="183.136.206.212:6379"
REDIS_DB=0
REDIS_PASSWORD="eIdgbPRqyh6BAcS4"
SESSION_COOKIE_NAME="auth_session"
SESSION_TTL="168h"
RELEASE_DIR="C:/Users/25764/Desktop/auth/releases"
